Bug 8183 - ccHost: In the upload form, there is still BPM...
Summary: ccHost: In the upload form, there is still BPM...
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: website (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Windows (All)
: high normal
Assignee: default user for a product
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-07 17:34 UTC by ryanlerch
Modified: 2006-09-11 21:49 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ryanlerch 2006-09-07 17:34:48 UTC
In the upload form, there is still a BPM field that can be data can be entered 
into.
Comment 1 ryanlerch 2006-09-11 21:48:57 UTC
rejon fixed it...


bug/show.html.tmpl processed on May 26, 2016 at 00:35:17.
(provided by the Example extension).